Нравится
Нравится
257
Загрузок
17207
Автор
Laca Molnar Laca Molnar
Установить оболочку

Вы также можете установить оболочку при распаковке этого файла в папку оболочки.

Мин. версия jAlbum
12.6.4
Описание

Photoblogger is a responsive skin based on Zurb foundation 6. It has numerous social integration options, image slider, enhanced first album, shopping cart, search and tag cloud box. There are two different layout and features sets are avalaible: one for the higher level folders, called "Blog style layout" and one for the deeper folders. You can control the depth for which the blog layout is applied. You can skip this completely.

Please note, in LOCAL PREVIEW some browsers (Chrome, IE) WILL FAIL, because they block local "Ajax" access due to security reasons. Test either in FireFox or jAlbum's built-in browser, or launch Chrome with the "--disable-web-security" command line option. Learn more in the Forum sticky.

Особенности
Имеет функцию слайд-шоуВоспроизводит видео-файлыИспользует JavascriptПоддержка веб-страницыЭффект(ы) переходаВоспроизводит аудио файлыБесплатноОтображает данные Exif ​​/ IptcПоиск в альбомеПоддерживает папкиОтображает картуПоддержка сенсорного интерфейсаподдержка виджетов jAlbumФоновая музыкаИнтегрированная корзина покупателяРеагирующий макет
Создана
18.11.2014
Последнее обновление
15.12.2016
Поддержка
Домашняя страница

http://www.lazaworx.com/

Пользование
Коммерческое использование допускается только, если у вас есть лицензия jAlbum Pro .
Изменения облочек разрешены.

Выпуски

1.6.4 15.12.2016 (Текущий)

- Minor bugfixes
- Facebook share's title is broken when apostrophe is used
- German translation updated

Другие оболочки, сделанные Laca Molnar

Войдите на сообщение
Написать комментарий
Отправить комментарий
karsukumai

karsukumai 6 дней назад

Hi, I have the same issue as John Salvis with jAlbum 12.7.2 on Mac since I updated photoblogger to 1.6.4: Now I had to downgrade to version 1.5.7, none of the 1.6.x works for me.

Ответ
Laca Molnar

Laca Molnar 6 дней назад

Hi, for Photoblogger jAlbum 13.0 or newer is required.

Laca Molnar

Laca Molnar 6 дней назад

Sorry, I need to update the description.

M. Oomen

M. Oomen 23 дней назад

Hello, it is possible to add the option, just as in the Turtle skin, to add an external link to a folder?

Ответ
Laca Molnar

Laca Molnar 18 дней назад

Yes, perhaps later I will add this option. However this wasn't an intentional feature in Turtle either, just a side-effect of the "External content" feature, which is intended to work with images.

Christhilde Klein

Christhilde Klein месяц назад

I think, your designs are great. I use several of your skins.

Ответ
John Salvis

John Salvis месяц назад

Running Windows 8 - Got Error with Photoblogger An unexpected error occurred. Please see detailed description below: javax.script.ScriptException: bsh.TargetError: Sourced file: inline evaluation of: ``// See plugins folder for implementation of this compiled UI new photoblogger . . . '' : Object constructor : at Line: 3 : in file: inline evaluation of: ``// See plugins folder for implementation of this compiled UI new photoblogger . . . '' : new photoblogger .Gui ( context ) Target exception: java.lang.NoClassDefFoundError: se/datadosen/component/DeferredSVGIcon in inline evaluation of: ``// See plugins folder for implementation of this compiled UI new photoblogger . . . '' at line number 3 . . . . . . .etc

Ответ
Laca Molnar

Laca Molnar месяц назад

Hi, Photoblogger needs at least jAlbum 12.6.4. If your jAlbum is older you need to upgrade it. If it's already newer, it's probably a temporary glitch, and a restart should help.

Laca Molnar

Laca Molnar месяц назад

Sorry everybody for the error - it's hopefully fixed in 1.6.2. I wasn't aware that changing the shopping cart feature involves an error in albums with no shopping cart, so I haven't tested.

Ответ
budleja

budleja месяц назад

Now its fixed. Thank you for your great PhotoBlogger. Its a great work and i like it very much. I made my site with jalbum / PhotoBlogger and Mobirise. www.derhammerschmidt.de